/* ---------- Color Module Styles ----------- */

body,
.ui-widget-content{
  color: #796f6f;
}
.comment .comment-arrow {
  border-color: #0edb93;
}
#page,
#main-wrapper,
.bg,
.region-primary-menu .menu li a.active,
.region-primary-menu .menu li .active-trail a {
  background-color: #dffef3;
}

/*.backgroundcolor {
  background-color: #18d626!important;
}*/

.tabs ul.primary li a.active {
  background-color: #0edb93;
}
.tabs ul.primary li.active a {
  background-color: #0edb93;
  border-bottom: 1px solid #0edb93;
}
#header {
  background-color: #dffef1;
  background-image: -webkit-linear-gradient(top, #0edb93 0%, #dffef1 100%);
  background-image: linear-gradient(to bottom, #0edb93 0%, #dffef1 100%);
}

a,
.link,
.ui-widget-content a,
ul.inline .node-readmore a, 
ul.links.inline .node-readmore a {
  color: #0ecb8f;
}

a:hover,
a:focus,
.link:hover,
.link:focus,
#main .container .content .views-row:hover h2 a, #main .container .content .views-row:focus h2 a,
ul.inline .node-readmore a:hover,
ul.links.inline .node-readmore a:hover,
.search-results li:hover .search-result__title a, .search-results li:focus .search-result__title a{
  color: #2ff3ba ;
}
a:active,
.link:active {
  color: #096083;
}
.sidebar .block,
.layout__region--first .sidebar,
.layout__region--third .sidebar,
.sidebar-second .sidebar,
.block-region-sidebar .sidebar {
  background-color: #dffef1;
  border-color: #f9f9f9;
}

/*.sidebar .block h2{
  background-color: #363a2e;
  background:none;
  background-color: #363a2e;
}*/

.blocktitle .block-views h2,
.blocktitle .block .blocktabs ul li,
.blocktitle .block-blocktabs h2,
.blocktitle .block-block-content h2,
.blocktitle #blocktabs-home_page_news_events .ui-tabs-nav .ui-state-active,
.blocktitle #blocktabs-home_page_tender_block .ui-tabs-nav .ui-state-active  {
  background-color: #15e8b4;
  background:none;
  background-color: #15e8b4 !important;
}

.blockfont .block-views h2,
.blockfont .block h2{
  color: #f1f1de;
  color: transparent;
  color: #f1f1de ;
}

.buttoncolor .block div div .more-link a,
.buttoncolor .button,
#search-form .form-submit{
  background-color: #15e5aa;
}

.buttonhovercolor .block div div .more-link a:hover,
.buttonhovercolor .button:hover,
#search-form .form-submit:hover,
#search-form .form-submit:focus{
  background-color: #ece34e ;
}

.buttonhoverfontcolor .block div .contextual-region .more-link a:hover,
.buttonhoverfontcolor .block .widen div .more-link a:hover,
.buttonhoverfontcolor .button:hover,
#search-form .form-submit:hover{
  color: #302e0b ;
}

#search-form .form-submit:hover{
  color: #302e0b !important;
}

.buttonfont .block div .contextual-region .more-link a,
.buttonfont .block .widen div .more-link a,
.buttonfont .button{
  color: #f4f4df ;
}

#search-form .form-submit{
  color: #f4f4df !important;
}

.menucolor,
.menucolor .region-main-menu #block-ditt-sub-theme-main-menu .menu .menu-item--expanded a,
#ffeea9tured {
  background-color: #eff4f3 !important;
}

.menufontcolor .menu a {
  color: #3d3a3a !important;
}

.menuselectcolor a:hover,
.menuselectcolor a:focus,
.menufontcolor a:active, 
.menuselectcolor .region-main-menu #block-ditt-sub-theme-main-menu .menu .menu-item--active-trail .is-active,
.menuselectcolor .tendertype a.active {
  color: #0eb681 !important;
}

.overlaysidebarfontcolor .block-views-blockalert-message-block-1 .widen div div .view-content .views-row .views-field .field-content a,
.overlaysidebarfontcolor .block-block-contentc30f05bd-ac48-4f12-8553-ac487ae2ee82 .widen .field--name-body p,
.overlaysidebarfontcolor .block-block-contentc2266f0f-739c-4d21-84f1-17f01baa6fde .widen .field--name-body p{
  color: #e5e8e7;
}

.footerlinkcolor #block-quicklinks .menu .menu-item a,
.footerlinkcolor #block-views-block-archive-block-1 div div .view-content .item-list .views-summary li a,
.footerlinkcolor #block-contactus .field p,
#block-quicklinks .menu .menu-item a,
#block-views-block-archive-block-1 .more-link a{
  color: #ffffff;
}

.footerlinkcolor #block-quicklinks .menu .menu-item a:hover,#block-quicklinks .menu .menu-item a:hover,
.footerlinkcolor #block-views-block-archive-block-1 div div .view-content .item-list .views-summary li a:hover,
#block-views-block-archive-block-1 .more-link a:hover{
  color: #0c0e0a;
}

#page-wrapper,
#footer-wrapper,
#panel_second .container,
#footer {
  background: #0ed18f ;
}
.region-header,
.region-header a,
.region-header li a.active,
#name-and-slogan,
.site-branding-block,
#name-and-slogan a,
.site-branding-block a,
.region-secondary-menu .menu li a {
  color: #050807;
}
